.martop-20 {
  margin-top: 20px;
}
.martop-10 {
  margin-top: 10px;
}
html .btn-primary-new {
  color: #005691;
  background-color: transparent;
  background-image: none;
  font-size: 12px;
  padding: 10px 30px;
  border-radius: 35px;
  font-weight: 700 !important;
  text-transform: uppercase !important;
  display: inline-block;
  line-height: 1.5;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  border: 2px solid #005691;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out
}
html .btn-primary-new:hover {
  color: #fff;
  text-decoration: none;
  background-color: #005691;
  border-color: #005691
}
html .btn-primary-new2 {
  color: #fff;
  background-color: #005691;
  background-image: none;
  font-size: 12px;
  padding: 10px 30px;
  border-radius: 35px;
  font-weight: 700 !important;
  text-transform: uppercase !important;
  display: inline-block;
  line-height: 1.5;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  border: 2px solid #005691;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out
}
html .btn-primary-new2:hover {
  color: #005691;
  background-color: transparent;
  background-image: none;
  text-decoration: none;
  border-color: #005691
}
@media (max-width:450px) {
  #header .header-logo img {
    width: 77px;
    height: 60px;
  }
}
@media (max-width:380px) {
  #header .header-logo img {
    width: 64px;
    height: 50px;
  }
  html .btn-primary-new, html .btn-primary-new2 {
    padding: 10px 12px;
    border-radius: 35px;
  }
}